# fluxible-resolver

### Usage
```js
import resolveToStores from 'fluxible-resolver';

const stores = [RecipeStore];
const getStateFromStores = context => ({
  cake: context.getStore(RecipeStore).getCakeRecipe()
});
const resolvers = {
  cake: {
    dependencies: [], // optional
    resolver: context => context.executeAction(fetchCakeRecipe)
  }
};
const inputPropTypes = {
    inputProp: PropTypes.any
};

const Container = resolveToStores(stores, getStateFromStores, resolvers, propTypes /* optional */)(Component);

```
